JARS - Support #1042
Milestone # 1041 (New): HARDWARE

Revision de hardware JARS para Julia
07/06/2017 05:27 PM - John Rojas

Status: Closed Start date: 07/06/2017
Priority: Normal Due date: 10/13/2017
Assignee: John Rojas % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Versién 1.1 Spent time: 0.00 hour
Description

History

#1 - 07/06/2017 10:45 PM - John Rojas
- Status changed from New to In progress

- % Done changed from 0 to 20

06/07: Tarjeta de Control UHF

-Se hizo la limpieza de la tarjeta de Control, se retir6 un capacitor de tantalio de la entrada de RESET y se retiraron las resistencias de polarizacién
de diodos LED

#2 - 08/07/2017 10:28 PM - John Rojas
- Tracker changed from Task to Bug

- Subject changed from Revision de tarjetas de Control to Revisién de equipo JARS

07/08/2017: Se reviso6 el Sistema JARS encontrandose la falla de que al apagar el JARS aun seguia energizado el CPLD, el problema era debido a
que la fuente utilizada http:/jro-dev.igp.gob.pe:3010/site_media/Fungible%20Datasheet/GLC65_Triple DS.pdf, no estaba apagando totalmente la
salida de 3.3V (en OFF era de 1.3V), por lo que se colocé una carga de 24 ohm en la entrada de alimentacion de 3.3V. Con ésto se pudo solucionar
este error.

#3 - 08/20/2017 06:41 PM - John Rojas
- % Done changed from 20 to 80

#4 - 08/23/2017 03:31 AM - John Rojas
- % Done changed from 80 to 90

e 22/08/2017: Se encontré algunos errores de hw: la ubicacion de sefiales RDY8 y OE8 estaban en la posicién de las sefiales RDY9 y OE9, se
corrigié en el firmware.

#5 - 08/23/2017 03:35 AM - John Rojas

- Subject changed from Revision de equipo JARS to Revision de hardware JARS de UHF
- Due date changed from 07/11/2017 to 08/07/2017

- Status changed from In progress to Resolved

- % Done changed from 90 to 100
#6 - 08/23/2017 05:41 AM - John Rojas
- Tracker changed from Bug to Support

#7 - 10/23/2017 06:49 PM - John Rojas
- Subject changed from Revision de hardware JARS de UHF to Revision de hardware JARS para Julia

#8 - 10/23/2017 07:09 PM - John Rojas
- Due date changed from 08/07/2017 to 10/13/2017
- Estimated time set to 4.00 h

-12/10/2017: Se revis6 en fw CPLD de Control, el reinicio de sefiales al haber un Error Restarting del sistema, observando que la salida REQ del
proceso WR60RD20.vhd no era correctamente reinicializada, por lo que se agregé la linea REQ <='0' cuando se hace un reset general.

-13/10/2017: Se observo que la tarjeta de adquisicion del canal 7 tenia una falsa soldadura en el pin de entrada del transformador, ademas de estar
un poco sulfatado en el pin de tierra, se reforzé la soldadura y se verifico la correccion con pruebas de adquisicion.

#9 - 12/04/2017 01:03 PM - John Rojas

- Status changed from Resolved to Closed

04/11/2025 22


http://www.tcpdf.org

